body {
  font-family: Helvetica-neue, Helvetica, sans-serif;
  font-size: 1em;
}

p {
  color: #000000;
  line-height: 1.3em;
  margin: 12px 0;
}

hr {
  margin: 20px 0px 20px 0px;
}

h1 {
  float: left;
}

a:hover {
  background: #e7eef8;
  border-width: 0 0 1px 0;
  border-style: none none solid none;
  border-color: #C0C0C0;
  text-decoration: none;
}

a:visited {
  color: #303030;
  text-decoration: none;
  border-width: 0 0 1px 0;
  border-style: none none solid none;
  border-color: #C0C0C0;
}

a:link {
  color: #303030;
  text-decoration: none;
  border-width: 0 0 1px 0;
  border-style: none none solid none;
  border-color: #C0C0C0;
}

.content {
  max-width: 520px;
  margin: auto;
}

.menu {
  height: 80px;
}

.menu .left {
  float: left;
}

.menu .right{
  float: right;
}

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  height: 100%;
}

.menu li {
  float: right;
  transform: translate(0%, 50%);
}

.menu li a {
  display: block;
  text-align: center;
  padding: 14px 16px;
  border-width: 0;
}

.footer {
  clear: both;
  width: 100%;
  text-align: center;
}

.footer a {
  color: #666;
  text-decoration: none;
}

.notes-list ul {
  list-style-type: none;
  padding-left: 0;
}

.notes-header-cell {
  text-align: center;
  font-size: 25px;
  padding-top: 15px;
}

.notes-header2-cell {
  text-align: left;
}

.notes-body-cell {
  text-align: left;
  padding: 15px;
}

.notes-body-cell td {
  padding-right: 15px;
}

.notes-body-cell:nth-child(even) {background: #F0F0F0}
.notes-body-cell:nth-child(odd) {}
